# Uyghur translation for gnome-bluetooth.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# Sahran <sahran@live.com>, 2010.
# OmarjanTk <omarjan14@qq.com>, 2010.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-bluetooth\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"bluetooth&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-05-03 19:08+0200\n"
"PO-Revision-Date: 2011-08-08 17:40+0600\n"
"Last-Translator: Sahran <sahran.ug@gmail.com>\n"
"Language-Team: Uyghur Computer Science Association <UKIJ@yahoogroups.com>\n"
"Language: ug\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

msgid "Quit"
msgstr "چېكىن"

msgid "Device search"
msgstr "ئۈسكۈنە ئىزدەش"

msgid "Finishing New Device Setup"
msgstr "كۆكچىش ئۈسكۈنىسىنى تەڭشەش ھازىرلا تۈگەيدۇ"
